body
{
	direction: rtl;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px auto;
	padding:0px;
}
table
{
    border-collapse:collapse;
	padding: 0px;
	margin: 0px auto;
}
td
{
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}
.table1
{
	width: 300px;
	
}
.tSpace
{
    border-collapse:separate;
}

.text1
{
   font-size: 14px; 
   font-weight:900;   
}
a.text1{ color : #000000; text-decoration : none;}
a.text1:hover{color : #000000; text-decoration : underline;}

.text2
{
font-family: Arial, Helvetica, sans-serif;
   font-size: 13px; 
   font-weight:900;
   color: #FFFFFF;  
}
a.text2{ color : #FFFFFF; text-decoration : none;}
a.text2:hover{color : #FFFFFF; text-decoration : underline;}

.text3
{
   font-size: 14px; 
   font-weight:900;
   color: #000000;  
}
a.text3{ color : #000000; text-decoration : none;}
a.text3:hover{color : #000000; text-decoration : underline;}

.text4
{
   font-size: 12px; 
   font-weight:900;
   color: #E30E0E;  
}
a.text4{ color : #E30E0E; text-decoration : none;}
a.text4:hover{color : #E30E0E; text-decoration : underline;}

.text5
{
   font-size: 14px; 
   font-weight:900;
   color: #E30E0E;  
}
a.text5{ color : #E30E0E; text-decoration : none;}
a.text5:hover{color : #E30E0E; text-decoration : underline;}

.text6
{
   color: #FFFFFF;  
}
a.text6{ color : #FFFFFF; text-decoration : none;}
a.text6:hover{color : #FFFFFF; text-decoration : underline;}

.text7
{
	font-size: 12px;
	font-weight: bold;
}
.text8{
	font-size: 12px;
}

.text9
{
	font-weight: bold;
	font-size: 13px;
}

.text10
{	
	color : #005578;
	font-size : 16px;
	font-weight : 900;
}

.text11
{	
	color : #ECF5FB;
	font-size : 16px;
	font-weight : 900;
}

.text12
{	
	color : #003144;
	font-size : 14px;
	font-weight : 900;
}
a.text12{color : #003144;text-decoration : none;}
a.text12:hover{color : #003144; text-decoration : underline;}

.text13
{	
	color : #0C2700;
	font-size : 14px;
	font-weight : 400;
}
a.text13{color : #0C2700;text-decoration : none;}
a.text13:hover{color : #0C2700; text-decoration : underline;}

.text14
{	
	color : #ffffff;
	font-size : 14px;
	font-weight : 500;
}
a.text14{color : #ffffff;text-decoration : none;}
a.text14:hover{color : #ffffff; text-decoration : underline;}

.text15
{
   font-size: 13px; 
   font-weight:900;
   color: #000000;  
}
a.text15{ color : #000000; text-decoration : none;}
a.text15:hover{color : #000000; text-decoration : underline;}

.text16
{	
	color : #005578;
	font-size : 14px;
	font-weight : 900;
}

.text17
{	
	color : #005578;
	font-size : 13px;
	font-weight : 900;
}
.text17a
{	
	color : #990DAB;
	font-size : 14px;
	font-weight : 900;
}
.text18
{
	 font-family: Arial, Helvetica, sans-serif;
   font-size: 12px; 
   font-weight:900; 
	color:white;  
}

.text18a
{
	 font-family: Arial, Helvetica, sans-serif;
   font-size: 13px; 
   font-weight:900; 
	color:#FFDEEB;  
}
.text19
{
	font-family: Arial, Helvetica, sans-serif;
   font-size: 12px; 
   font-weight:900; 
	color:black;  
}

.status1
{
	color: Red;
   font-weight: bold;
}
.status2
{
	color: Green;
   font-weight: bold;
}
.status3
{
	color: #00008B;
	   font-weight: bold;
}
.status4
{
	color: Gray;
   font-weight: bold;
}
.status10
{
	color: #F5F5DC;
	font-weight: bold;
}

.rowspace1{
	height: 0px;
}
.bg1{
	background-color: #F0FFFF;
	font: bold 12px;
}
.bg2{
	background-color: #FFFAF0;
	font: bold 12px;
}

.bg3{
	background-color: #e7e8e8;
	font: bold 12px;
	}
.textAlert1
{
	color : #EC0000;
	font-size : 14px;
	font-weight : 900;
}

.hover1
{
  	border: 1px solid #8FB4C0; 
	background-color: #F2FAFB; 
}
tr.hover1:hover
{
	background-color: #fffaf0;
}
 
.tr1
{
	background-color:#BFE5E5;
	border: 1px solid #6699AC; 
}
 
.td1
{
	border: 1px solid #BFE5E5; 
	background-color: #F2FAFB;
}
.tr3
{
	background-color:#F0DBF3;
	 
}
.td2
{
	border: 1px solid #8FB4C0; 
	background-color: #ffffea;
}
.td2b
{
	border: 1px solid #8FB4C0; 
	background-color: #ffffea;
}
tr.td2b:hover
{
	background-color: #fffaf0;
}
.td3
{
	background-color: #BFE5E5;
	border: 1px solid #6699AC;
}
.td4
{
	border: 1px solid #004b29;
	background-color: #f8fcfc;
}
.td5
{
	background-color: #E0F0F0;
}
.td6
{
    background-color:#0E5556;
}
.td7
{
    background-color:#97b8b9;
}
.td8
{
    background-color:#e8a666;
}

.but1
{
   background-color:#FF8E32;
   border:solid 1px #FF8E32;
   color : #000000;
   font-family : Arial, Helvetica, sans-serif;
   font-size : 14px;
	font-weight : 900;
	line-height: 13px;
	text-align:center;
	text-decoration:none;
	height:20px;
	cursor:pointer;
}
 .but2
{
   background-color:#01817f;
   border:solid 1px #01817f;
   color : #ffffff;
   font-family : Arial, Helvetica, sans-serif;
   font-size : 14px;
	font-weight : 900;
	line-height: 13px;
	text-align:center;
	text-decoration:none;
	height:20px;
	cursor:pointer;
}
.but3
{
   background-color:#ffffff;
   border:solid 1px #000000;
   color : #000000;
   font-family : Arial, Helvetica, sans-serif;
   font-size : 13px;
	font-weight : 900;
	line-height: 13px;
	text-align:center;
	text-decoration:none;
	height:20px;
	cursor:pointer;
}



.text{
	font-weight: bold;
	font-size: 14px;
	color: White;
}